title: ZSTD Berlin v5.5 network
zoom: 9
center:
    - 13.45
    - 52.5
network: ./berlin-v5.5-10pct.output_network.xml.zst
datasets: {}
display:
    lineColor:
        dataset: berlin-v5.5-10pct.output_network.xml.zst
        columnName: permlanes
        join: ""
        colorRamp:
            ramp: Paired
            reverse: true
            steps: 9
backgroundLayers: {}
